 <div class="card-container">
    <div class="card card-study">
      <div class="title">First component</div>
      <div class="text">
        Create component with code (New Component). Component exports function and import in module
      </div>
  </div>
